uuid: 1acfdfdf-a0fb-4f9c-a2bb-daf1fe97c68c
langcode: en
status: false
dependencies:
  module:
    - system
  theme:
    - commerce_bootstrap
id: commerce_bootstrap_breadcrumbs
theme: commerce_bootstrap
region: navigation
weight: -7
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  provider: system
  label_display: '0'
visibility:
  request_path:
    id: request_path
    pages: "/checkout\r\n/checkout/*"
    negate: true
    context_mapping: {  }
